Subject: [lojban] Re: spofu skami

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 10:25:45 -0800

On Thu, Mar 13, 2003 at 12:28:53PM -0600, Jordan DeLong wrote:
> On Thu, Mar 13, 2003 at 10:16:51AM -0800, Robin Lee Powell wrote:
> > On Thu, Mar 13, 2003 at 01:12:17PM -0500, Invent Yourself wrote:
> > > On Thu, 13 Mar 2003, Robin Lee Powell wrote:
> > > > On Thu, Mar 13, 2003 at 09:57:03AM -0500, Invent Yourself wrote:
> > > > > It is part of the basic definition. The definition is not
> > > > > "nerve"; that's a logflash mnemonic.
> > > >
> > > > x1 is a nerve/neuron [body-part] of x2
> > > >
> > > > Note the words 'nerve', 'neuron', and 'body-part'. Perhaps
> > > > you're talking about a different definition?
> > > 
> > > You know what I'm talking about. Pretend I've explained myself.
> > 
> > Umm, no, I don't. IIRC we've discussed this before, and I threw my
> > hands up in frustration because I couldn't understand what the hell
> > you were trying to say.
> [...]
> > Note the cf. to "ve benji", which seems like it might do what you
> > want.
> 
> I agree with robin.
> 
> All the "metaphor" suggestions in the gismu list are anti-lojbo, and
> encourage polysemy.

It really does. In fact, it seems to obviously contradict the "each
word has exactly one meaning" idea. Very obviously.

BTW, I had to look up polysemy, so for everyone else: "Having or
characterized by many meanings: "highly polysemous words such as play
and table."". From http://dictionary.reference.com/search?q=polysemy

> Shouldn't it be xe benji though?

Probably.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi